
QGIS Application - Bug report #14850

'Layers Panel' - Symbol size depends on zoom level

2016-05-21 12:18 AM - R. R.

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 22803

Description

In some cases the layers panel view depends on the zoom level of the map canvas.

History

#1 - 2016-05-23 01:34 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #13779

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

Files

14850.zip 11.7 KB 2016-05-20 R. R.

14850.mp4 765 KB 2016-05-20 R. R.
